Delete workflow definition for envelope
Deletes the specified envelope’s workflow definition if it has one.
Note: If the envelope was scheduled to be sent, this endpoint will cancel the scheduled send and the envelope status will be reset to
created. To resend the envelope, call the update the status to sent with the Envelopes::Update method.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Response
Successful response.
Errors
400
Bad Request Error